Page MenuHomeFreeBSD

add a release note about VirtIO v1 fixes
ClosedPublic

Authored by freebsd_igalic.co on Mar 1 2021, 10:01 PM.
Referenced Files
Unknown Object (File)
Tue, May 21, 3:12 AM
Unknown Object (File)
Sun, May 5, 10:33 PM
Unknown Object (File)
Apr 25 2024, 3:23 PM
Unknown Object (File)
Apr 21 2024, 8:17 PM
Unknown Object (File)
Apr 11 2024, 2:10 PM
Unknown Object (File)
Mar 30 2024, 7:10 PM
Unknown Object (File)
Jan 9 2024, 2:38 AM
Unknown Object (File)
Dec 21 2023, 4:24 AM
Subscribers

Details

Summary

This explains that we can now run on Q35 chipsets, and that
https://bugs.freebsd.org/236922 is now fixed.

Diff Detail

Repository
R9 FreeBSD doc repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

freebsd_igalic.co created this revision.
debdrup requested changes to this revision.Mar 5 2021, 7:51 AM
debdrup added a subscriber: debdrup.

I've rephrased it a bit, to avoid multiple sentences which rendered as separate lines when built.

Once you fix this, I believe it's ready to be commited.

website/content/en/releases/13.0R/relnotes.adoc
294–298

A bit of wordsmithing and reflowing is required here.

This revision now requires changes to proceed.Mar 5 2021, 7:51 AM
This revision was not accepted when it landed; it landed in state Needs Review.Mar 5 2021, 10:32 PM
This revision was automatically updated to reflect the committed changes.